/********************************************************************

Account page

*********************************************************************/


.woocommerce-account .u-column1, .woocommerce-account .u-column2 {
    padding: 0px;
    border-radius: 0px;
}

.woocommerce-account h2 {
    text-align: center;
    font-size: 2.1rem;
}

.woocommerce-account .u-columns h2, .woocommerce-account .my-account-title {
    display: none;
}


.woocommerce-account .avia_codeblock_section{
    padding: 3% 0;
}

#top form.login, #top form.register {
    text-align: right;
}

.woocommerce-account .woocommerce-button{
    float: left;
    margin-top: 20px!important;
    margin-bottom: 15px!important;
    font-size: 1.2rem;
    letter-spacing: 0.3px;
    font-weight: 500;
    min-width: 150px;
    padding: 17px 30px;
    border-radius: 8px;
}

.woocommerce .login .lost_password {
    float: left;
    left: 0;
    top: 0;
    line-height: 1.5;
    margin-bottom: 20px;
}

.woocommerce-form-login__rememberme {
    float: none;
}


.woocommerce-account .input-text{
    border-radius: 0px!important;
    padding: 15px 6px!important;
    margin-top: 5px!important;
    border: 1px solid #e4e4e4!important;
}

ul.woocommerce-error {
    padding: 32px 40px;
    text-align: center;
    font-size: 1rem;
}

.woocommerce-form-login__rememberme{
    float: right;
}


.woocommerce-account .u-columns>div,.woocommerce-account .woocommerce-form{
    background-color: transparent!important;
    border: none!important;
    width: 100%;
}

.my-account .u-column2.col-2{
    display: none;
}

#my-account-wrap .content{
    padding-top: 5%!important;
}

#top #my-account-wrap .form-row {
    margin: 0 0 4px;
}

.woocommerce-MyAccount-navigation ul li a {
    padding: 15px 0;
    color: #162f51!important;
    font-size: 1rem!important;
}

.woo-slg-social-container{
        text-align: center;
        margin-top: 25px;
}

.woo-slg-social-wrap{
        display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.woo-slg-login-wrapper {
        width: 49%;
    margin: 0;
}

.woo-slg-login-wrapper a {
    width: 100%;
    max-width: 100%!important;
    border-radius: 0!important;
    box-shadow: none!important;
    font-size: 1.2rem!important;
    line-height: 16px!important;
    font-weight: 600!important;
    letter-spacing: 0.3px;
    padding: 20px 0!important;
    outline: none!important;
    border: none!important;
    height: 55px;
    min-width: 30px!important;
}

.woo-slg-clear {
    display: none;
}

#top .woocommerce-form-login__submit{
    width: 100%!important;
    outline: none!important;
    padding: 15px 0!important;
    font-size: 1.2rem!important;
    height: 55px;
    display: block;
    margin: 0;
    float: none;
}

.woo-slg-login-wrapper .woo-slg-social-login-facebook {
    background-color: #3b5998;
}

.woo-slg-login-wrapper .woo-slg-social-login-facebook:before {
    font-family: 'fap-brands';
    margin-right: 10px;
    font-weight: 400;
    font-size: 1.05rem;
    content:'';
}

.woo-slg-login-wrapper .woo-slg-social-login-googleplus:before {
    font-family: 'fap-brands';
    margin-right: 10px;
    font-weight: 400;
    font-size: 1.2rem;
    content:'';
}

.woo-slg-social-container legend {
    font-size: 1.2rem!important;
    font-weight: 500!important;
    color: #6d6d6d!important;
}



.woo-slg-login-wrapper .woo-slg-social-login-googleplus {
/*    background-color: #c62e2e;*/
}



.woo-slg-icon {
    display: none!important;
}


.woocommerce-account.logged-in .reg-info-col, .woocommerce-account.logged-in #my-account-wrap .av-flex-placeholder,
.woocommerce-account.logged-in .ac-page-title

{
    display: none!important;
}

.woocommerce-account.logged-in #my-account-wrap .content {
    padding-top: 1%!important;
}


.sign-up.woocommerce-page .u-column1.col-1 , .sign-up.woocommerce-page .woo-slg-social-container{
    display: none!important;
}

#sign-in-wrap .container{
        max-width: 600px!important;
}

#sign-in-wrap .woocommerce-button{
        width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
    font-size: 1.3rem!important;
    letter-spacing: 0.4px;
    font-weight: 600;
}

#sign-in-wrap form.register {
    text-align: center;
}

#sign-in-wrap .woocommerce-privacy-policy-text p {
    padding-left: 0%;
}

.ac-page-title {
    margin-bottom: 0%!important;
    padding-bottom: 0!important;
}


.ac-page-title .heading-char{
   font-size: 30px!important;
    padding-bottom: 10px!important;
    padding-top: 15px!important;
    color: #b28a64;
}

.ac-page-title .heading-wrap:before, .ac-page-title .heading-wrap:after{
     display: none!important;
}


.reg-info-col .btn a{
    min-width: 100%!important;
    height: 55px;
    line-height: 26px;
    font-size: 1.2rem!important;
    font-weight: 500;
    letter-spacing: 0.3px;
}

.sign-in-list .av_iconlist_title{
    font-size: 1.25rem;
    font-weight: 600;
}

.sign-in-list li{
   margin-bottom: 7px; 
}

.sign-in-list .iconlist_icon{
    color: #b28a64!important;
    font-size: 1.2rem!important;
    margin-left: 5px!important;
}

#my-account-wrap .av-flex-placeholder {
    width: 10%;
}

.sign-in-list{
        margin: 12% 0;
}

.woocommerce-account.logged-in #sign-col, .woocommerce-account.logged-in .sign-in-title{
     display: none!important;
}

.woocommerce-account.logged-in .my-account-title{
     display: block!important;
}



/********************************************************************

Terms page

*********************************************************************/



/********************************************************************

Tnx page page

*********************************************************************/



#tnx-wrap h4{
    font-weight: 500;
    font-size: 1.4rem!important;
}



/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){}


@media only screen and (min-width: 1100px) and (max-width: 2000px){}



@media only screen and (max-width: 2000px){}

            
@media only screen and (max-width: 1700px){}


@media only screen  and (max-width: 1600px){}


@media only screen and (max-width: 1450px) {}


@media only screen and (max-width: 1370px) {}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){}


@media only screen and (max-width: 990px) and (orientation : portrait){}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
        
    .woocommerce-account .u-column1, .woocommerce-account .u-column2 {
    padding: 3px 0;
    border-radius: 15px;
    min-height: 0;
    width: 100%!important;
    margin-bottom: 0%!important;
}
    
    #top form.login, #top form.register {
    padding: 0;
    margin-bottom: 0;
}
    .woocommerce-privacy-policy-text p {
    font-size: 0.9rem;
    padding-left: 0%;
    line-height: 1.5rem;
}
    .woocommerce-account .woocommerce-button {
    float: none;
    margin-top: 20px!important;
    margin-bottom: 0px!important;
    margin-left: 0!important;
        min-width: 100%;
    margin-right: 0!important;
}
    
    .woocommerce-account h2 {
        text-align: center;
    font-size: 2rem;
    margin: 8% 0 2%!important;
}
    .woocommerce-account #after_section_1 .content{
        padding: 10% 0 0!important;
    }
    
    #sign-in-wrap .content{
       padding: 3% 0!important;
}
     #sign-in-wrap .woocommerce-form__label-for-checkbox{
       display: inline-block!important;
    width: 75%!important;
    text-align: right!important;
    line-height: 20px!important;
}
    #top #sign-in-wrap .input-checkbox {
    margin: 6px 0 0 8px!important;
        vertical-align: top!important;
}
}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
